.version.fault_code_retrieval /* version checker */
{
	color: #0000F6;
	background-color: #4BDCCA;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 938.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 41px 41px 44.450000000000045px;
}

#u424-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 15px;
	position: relative;
}

#u570
{
	z-index: 8;
	width: 436px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 78px;
	position: relative;
}

#u1439-8
{
	z-index: 9;
	width: 686px;
	min-height: 79px;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
}

#u1439-5
{
	font-size: 22px;
	text-align: center;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 158px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

